Skip to content
Browse files

Regenerated gemspec for version 2.2.0

  • Loading branch information...
1 parent d43ffe0 commit 5d64bbdc6c1b41fe4d38e4996d816ebf11656a13 @madadam madadam committed Sep 3, 2010
Showing with 10 additions and 10 deletions.
  1. +10 −10 3scale_client.gemspec
View
20 3scale_client.gemspec
@@ -5,11 +5,11 @@
Gem::Specification.new do |s|
s.name = %q{3scale_client}
- s.version = "2.0.1"
+ s.version = "2.2.0"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
- s.authors = ["Adam Cig\303\241nek"]
- s.date = %q{2010-04-28}
+ s.authors = ["Adam Cigánek"]
+ s.date = %q{2010-09-03}
s.description = %q{This gem allows to easily connect an application that provides a Web Service with the 3scale API Management System to authorize it's users and report the usage.
}
s.email = %q{adam@3scale.net}
@@ -23,27 +23,27 @@ Gem::Specification.new do |s|
"README.rdoc",
"Rakefile",
"VERSION",
- "lib/three_scale/authorize_response.rb",
- "lib/three_scale/client.rb",
- "lib/three_scale/response.rb",
+ "lib/3scale/authorize_response.rb",
+ "lib/3scale/client.rb",
+ "lib/3scale/response.rb",
"test/client_test.rb",
"test/remote_test.rb"
]
s.homepage = %q{http://www.3scale.net}
s.rdoc_options = ["--charset=UTF-8"]
s.require_paths = ["lib"]
- s.rubygems_version = %q{1.3.6}
+ s.rubygems_version = %q{1.3.7}
s.summary = %q{Client for 3scale Web Service Management System API}
s.test_files = [
- "test/remote_test.rb",
- "test/client_test.rb"
+ "test/client_test.rb",
+ "test/remote_test.rb"
]
if s.respond_to? :specification_version then
current_version = Gem::Specification::CURRENT_SPECIFICATION_VERSION
s.specification_version = 3
- if Gem::Version.new(Gem::RubyGemsVersion) >= Gem::Version.new('1.2.0') then
+ if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
s.add_runtime_dependency(%q<nokogiri>, [">= 0"])
else
s.add_dependency(%q<nokogiri>, [">= 0"])

0 comments on commit 5d64bbd

Please sign in to comment.
Something went wrong with that request. Please try again.